session-id: voip-48c12815b3-20130402_050617
Task 08118: You want to find a moderately priced restaurant and it should be in the west part of town. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant in the west part of town
system: saint johns chop house is a nice restaurant in the west of town in the moderate price range
user: what is the address and phone number
system: The phone number of saint johns chop house is 01223 353110 and it is on 21 - 24 Northampton Street .
user: thank you good bye
